Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153227 - About menu is missing
Summary: About menu is missing
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-users
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-03 17:39 UTC by Andrew Martynov
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-04 06:58:08 UTC


Attachments (Terms of Use)

Description Andrew Martynov 2005-04-03 17:39:39 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050322 Firefox/1.0.1 Fedora/1.0.1-6

Description of problem:
Help menu has empty item instead of "About" menu.

Version-Release number of selected component (if applicable):
system-config-users-1.2.32

How reproducible:
Always

Steps to Reproduce:
1. Install FC4-test1
2. Update system-config-users to latest version from "development" channel
3. Run utility, try to open "About system-config-users" menu
  

Actual Results:  You can click on empty menu line.

Expected Results:  You should see "About" like menu string

Additional info:

Comment 1 Nils Philippsen 2005-04-04 06:58:08 UTC
Fixed in system-config-users-1.2.33.


Note You need to log in before you can comment on or make changes to this bug.